.new-theme-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    gap: 32px;
    width: 380px;
    height: 324px;
    margin-left: auto;
    margin-right: auto;

}

@media (max-width: 768px) {
    .new-theme-header {
        width: 335px;
        height: 370px;
    }
}

.forgot_password-title {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    color: #0C111D;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    margin-bottom: 0;
}
.forgot_password-paragraph {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    text-align: center;
    color: #475569;

}
.forgot_password_form{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.forgot_password_button {
    padding: 10px 16px;
    width: 100%;
    background: #1D4851;
    border: 1px solid #1D4851;
    border-radius: 32px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.forgot_password_button:hover,
.forgot_password_button:focus,
.forgot_password_button:active {
    background: #1D4851;
    border-color: #1D4851;
    color: #ffffff;
    text-decoration: none;
}
.forgot_password_button_label {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
.forgot_password_back_button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #1E293B;
    text-decoration: none;
    cursor: pointer;
}
.forgot_password_back_button:hover,
.forgot_password_back_button:active,
.forgot_password_back_button:visited,
.forgot_password_back_button:focus {
    color: #1E293B;
    text-decoration: none;
    cursor: pointer;
}
.forgot_password_email_label {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #334155;
    margin-bottom: 8px;
}
.forgot_password_center_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 642px;
}
.back-icon {
    color: #94A3B8;
}
.forgot_password-input {

    padding: 10px 14px!important;
    background: #FFFFFF!important;
    border: 1px solid #CBD5E1!important;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.05)!important;
    border-radius: 8px!important;
    height:44px!important

}
